b_1 = 79.2223388206
mu_c = 0.342599344388
A = 11.1717900301
shape = 3.80375157346
tau = 115.716925385
Ter = 413.793357332
s_r = 106.980755795
Gsquare = 26.2907811025
ID = "SMRI4sham"
best_statisic = 26.2907811025